/*-----Prevents iPhone from resizing in landscape mode -----*/
html {-webkit-text-size-adjust: none; }

/*----------- apply a natural box layout model to all elements --------------*/
* { -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }

/*-----BODY -----*/
body {
	font-size: 16px;	
	font-family: Verdana, Geneva, sans-serif;
	background-color: #e1e9d8;
}


/*-----CONTAINER -----*/
#container {
	background-color: #8BBCBA;   /*becomes the nav background color*/
	min-width: 320px;
	max-width: 960px;
}

/*-----HEADER -----*/
header {
	background-color: #8CCFEE;
	border-bottom: solid #658DA0 5px;
	}
header img {
	float: left;
	padding: .8em 2%;	
}

header h1 {
	font-size: 1.5em; 
	padding-top: 1.5em;
	color: #047EB2;
	}
header h2 {
	font-size: 1em; 
	padding: .3em 0 .6em 0;
	color: #2D7468;
}




/*-----NAVigation -----*/
nav {}
nav ul li {}
nav ul li a {
	display:block;
	text-align:center;
	padding:.7em;
	color: #fff;
	text-decoration: none;
	border: 1px solid #fff;
	border-radius:10px;
	margin: 8px;
	font-size: .85em;
	background-color: #047EB2;
	
}
nav ul li a:hover {
	background-color:#37D9F5;
	color: #C6F537;
}


nav ul li.active a {
	
	background-color: #8AB705;	
}



/*-----CONTENT -----*/
#content {
	min-height: 5em;
}


#content h1 {
	margin: 1em 2% 0 2%;
	font-size: 1.7em;
	color: #C6F537;
	text-align: center;
		
}

#content p {
	padding-bottom: .5em;
		
}

#content article {
	margin: 0 2%;	
}




#content article.news, #content article.tweets {
	background-color: #fff;
	margin-bottom: .5em;	
	margin-top: .5em;	
}

article.news h2, article.tweets h2 {
	color: #fff;
	font-size: .8em;
	padding: .5em;	
}

article.news h2{
	background-color: #047EB2;
	}


article.tweets h2{
	background-color: #8AB705;
	}







article.news h3, article.tweets h3 {
	color: #fff;
	font-size: .8em;
	padding: .5em 0 0 1%;	
}

article.news h3{
	color: #047EB2;
	}


article.tweets h3{
	color: #8AB705;
	}


article.news p, article.tweets p {
	color: #000000;
	font-size: .8em;
	padding-left: 1%;
	padding-right: 1%;
	line-height: 120%;
}









/*----- images -----*/

figure.width100 {
		width: 100%;
	
}

figure.width33 {
		width: 96%;
		border: 1px solid #fff;
		margin: .3em 0 .3em 2%;
	
}


figure img {
	width:100%	
}


#content figcaption {
	text-align: center;
	font-size: .8em;
	color: #047EB2;
	padding:.3em;
	
}





/*----- FOOTER -----*/
footer {
	clear: both;
	text-align: center;
	padding: 1em;
	background-color: #8CCFEE;
	color: #fff;
	font-size: .6em;
}






/*----- Other stuff -----*/

.keepOpen {
		clear: both;
	
}


















